<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Direct Portal Code --></label>
    <name>Direct_Portal_Code__c</name>
</CustomFieldTranslation>
